Subject: Ackanomic Games Digest V2 #48
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Tuesday, April 22 1997     Volume 02 : Number 048

----------------------------------------------------------------------

Date: Mon, 21 Apr 1997 10:07:23 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: Acka: Fictionary results

The ing word was "farctate."

The definitions were:

1. Stuffed; filled solid; as, a farctate leaf, stem, or pericarp

2. To plagiarize.

3. To merge or become assimilated.

4. To polish a cut stone into a finished gem.

5. A twisting roadway, often in a state of ill repair.

Player     Written   Voted For    Score   Cumulative
- ------     -------   ---------    -----   ----------
/dev/joe      4          3           0         28
snowgod       5          3           0          9
ThinMan    1=actual      -           0         11
breadbox      3          1           4         22
Malenkai      2          1           2         13

Ha, ha, ha -- I may have not scored, and two of you bluffers may have
guessed the correct defintion, but your own pathetic defintions are
_all_ subject to ridicule.  Silly, sad little things.  No wonder
fully half of you voted for the real defintion!  How can you expect to
fool anyone when you don't even use the correct part of speech?

ThinMan
no longer Brainiac

------------------------------

Date: Mon, 21 Apr 1997 19:16:15 EDT 
From: [email-masked]
Subject: Acka: Duel

It seems that,  unbeknownst to me,  the Duel between Robert Sevoin and I
has bee held up by,  of all people,  me.

I offer my sincerest appologies to RS,  and offer as my only defense the
recent deluge in mail I have experienced.  I must have missed it,  and it
was a fine Limerick.

In response I offer the following:

I really like the game Ackanomic	
Whose Ruleset,  like its Kodex,  is truly tomic,
Filled with sub-games galore
And Entities I adore.
But I kinda miss the buddy who was Gnomic.

Respectfully,  
Habeus Corpus

------------------------------

Date: Mon, 21 Apr 1997 18:38:17 -0500 (CDT)
From: "Joseph W. DeVincentis" <devjoe>
Subject: Acka: Duel Vote

Not entirely in accordance with any rule, I am calling a vote on an
unofficial limerick contest called for an unofficial duel between
Robert Sevin and Habeous Corpus.  Please send your votes to me
([email-masked]).  The voting shall end three days from
the time of this message.

Robert Sevin's Limerick:
  H.C. once detestably designed,
  To slander harf's image -- He opined:
  "Harf is far from the best,"
  (And it was not a jest),
  The claim was opprobrious and unkind.

Observer Habeous Corpus's Limerick:
  I really like the game Ackanomic	
  Whose Ruleset,  like its Kodex,  is truly tomic,
  Filled with sub-games galore
  And Entities I adore.
  But I kinda miss the buddy who was Gnomic.

/dev/joe
Gamesmaster, for a little while.

------------------------------

Date: Mon, 21 Apr 1997 20:03:33 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Duel Vote

On Mon, 21 Apr 1997, Joseph W. DeVincentis wrote:

I vote for RS' limerick

                                - Vynd

[email-masked]

------------------------------

End of Ackanomic Games Digest V2 #48
************************************